/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap');

body{font-family: 'Montserrat', sans-serif !important;}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}
.intro-section:after {
    content: ''; z-index: -1; bottom: 150px; width: 40%; right: 20%;
    position: absolute; display: block; height: 55em; background-color: #f7f7f3;
}
.service-box {
    height: auto; position: relative; transition: all 600ms; -webkit-transition: all 600ms;
    cursor: pointer; flex-basis: calc(29.33% - 0rem) !important; margin: 0 2% !important;
}
.service-box .x-image {height: 260px; overflow: hidden; border-radius: 10px 10px 0px 0px;}
.service-box img {
    display: block; transition: all 0.6s ease; -webkit-transition: all 0.6s ease; transform: scale(1);
    width: 100%; height: 100%; object-fit: cover;
}
.service-box:hover .x-image img {transform: scale(1.1);}
.service-box .x-anchor-button {
    outline: none; position: absolute; bottom: -20px; right: 0; left: 0; width: 140px; margin: auto !important;
}
.service-grid-sec .x-container.max {max-width: 100%;}
.service-grid-sec .x-container.width {width: 100%;}
.service-grid-sec .x-row-inner{height:550px;}
.service-grid-sec .service-grid-box .x-bg-layer-upper-color{transition: background-color .3s ease-in-out,opacity .3s ease-in-out;}
.service-grid-sec .service-grid-box:hover .x-bg-layer-upper-color {background-color: #f4971eeb !important; opacity: 0.6;}
.service-grid-sec .service-grid-box .x-bg-layer-lower-image {
    transition: all 1.3s ease; -webkit-transition: all 1.3s ease; transform: scale(1);
}
.service-grid-sec .service-grid-box:hover .x-bg-layer-lower-image {transform: scale(1.3);}

.grid-box {min-height: 600px;}
.grid-box .x-bg-layer-upper-color{transition: background-color .3s ease-in-out,opacity .3s ease-in-out;}
.grid-box:hover .x-bg-layer-upper-color {background-color: #f4971eeb !important; opacity: 0.6;}
.grid-box .x-bg-layer-lower-image {
    transition: all 1.3s ease; -webkit-transition: all 1.3s ease; transform: scale(1);
}
.grid-box:hover .x-bg-layer-lower-image {transform: scale(1.3);}
.video-sec {height: 650px;}

.testimonial_rotator_wrap{padding: 40px 40px; margin: 20px 80px;}
.testimonial_rotator.template-default .has-image .img{margin-right: 2%;}
.testimonial_rotator .testimonial_rotator_slide_title{ font-size:22px;}
.testimonial_rotator_quote {font-size: 16px; color: #767574;}
.testimonial_rotator.template-default .testimonial_rotator_author_info { 
    padding: 12px 0 12px 16px; border-left: solid 4px #e1e0e0; margin: 20px 4px;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info p {font-size: 18px; margin: 0 0 0;}
.testimonial_rotator.template-default .has-image .img img{border-radius:100%;}
p.testimonial-description-theme1:before {
    margin: auto auto 10px; content: "\f10d"; font-family: FontAwesome; color: #42bd9b;
    font-size: 40px; display: block;
}
.testimonial-theme1 .testimonial-thumb-theme1 {
    width: 120px !important; height: 120px !important; border: 4px solid #42bd9b !important;
	margin:0 auto 10px !important; display:none;
}
.testimonial-theme1 .testimonial-description-theme1 {
    color: #000 !important; font-style: inherit !important;	margin-bottom: 25px !important; 
	line-height: 2 !important; font-size:18px !important;  
}
.testimonial-theme1 .fa-fw {color: #eaa60b !important;}
.testimonial-theme1 .testimonial-description-title-theme1 {color: #42bd9b !important;}
.testimonial-description-profiles-theme1 a {color: #42bd9b;}
.testimonial-theme1 {text-align: center; padding: 0px 330px;}
.testimonial-theme1 .testimonial-description-title-theme1:after {
	margin-left: 0px !important; border-right: 1px solid transparent !important;
}
.testimonial-theme1 .testimonial-description-profiles-theme1 {margin: 25px 0 !important;}
.testimonials-sec .owl-controls {position: absolute; top: 50%; display: block; width: 100%;}
.testimonials-sec .owl-prev {
    position: absolute !important; left: 0 !important; background:url('./img/nxt.png') no-repeat center !important;
	height:32px; width:32px; display:block !important; background-size:contain;
	font-size:0px; transform: rotate(180deg);
}
.testimonials-sec .owl-next {
    position: absolute !important; right: 0 !important; background:url('./img/nxt.png') no-repeat center !important;
	height:32px; width:32px; display:block !important; background-size:contain;	font-size:0px;
}
.testimonials-sec .section-heading h2:after, .key-matrics-sec .section-heading h2:after{margin: 0 auto;}
.testimonial-theme1 .super-testimonial-theme1{display:none !important;}
.sponsor-sec .logo-grid {
    flex-basis: calc(18% - 0rem) !important; margin: 1% 1% 2% !important;
    text-align: center; background: #fff !important; /*height: 140px;*/
}
.contact-form-row input {
    height: 48px !important; box-shadow: none !important; border: none; border-bottom: 1px solid #FFF;
    border-color: #252522b5 !important; border-radius: 0px !important; font-size: 16px !important;
    margin-bottom: 15px !important; background-color: transparent !important;
    color: #252522b5 !important; padding: 0px;
}
.contact-form-row textarea {
    box-shadow: none !important; border-color: #fff !important; border-radius: 0px !important;
    border-color: #252522b5 !important; font-size: 16px !important; background-color: transparent !important;
    height: 90px !important; color: #252522b5 !important; border: none; border-bottom: 1px solid #FFF;
    resize: none; padding: 10px 0 0; margin-bottom: 15px !important;
}
.contact-form-row input[type="submit"], .vendors-form input[type="submit"]{
    outline: none; border: 1px solid rgba(22,22,21,0.9) !important; background-color: rgba(22,22,21,0.9) !important;
    min-width: 140px; margin-top: 20px; color:#fff !important; color: #fff !important; font-size: 15px !important;
    font-style: normal; font-weight: 400;  text-transform: uppercase; text-shadow: none !important;
    letter-spacing: 0.04em !important;
}
.vendors-form input[type="submit"]{margin-top:0px !important;}
    
::placeholder {color: #252522b5 !important;}
:-ms-input-placeholder {color: #252522b5 !important;}
::-ms-input-placeholder {color: #252522b5 !important;}

/*Footer*/
footer{padding: 60px 0px; position:relative;}
footer:after{position:absolute; content:''; top:0; left:0; width:100%; height:100%; background:rgba(247, 246, 245, 0.89);}
.footer-icon{
    width: 60px; height: 60px; position: relative; padding-top: 24px;
  	margin-right:20px; background:rgba(147, 199, 185, 0.5411764705882353);
}
.footer-email{word-break: break-all;}

.footer-adrs-details .x-bar-content .x-bar-container{
  flex-basis:33.3% !important; display:flex; height:100%;
}
footer{padding-top:0px;}
.footer-adrs-details, .footer-adrs-details .x-bar-content{height:100% !important;}

/*inner banner*/
.inner-banner-sec {height: 80vh; margin: 0px !important;}
.inner-banner-sec .banner-head{
   position: absolute; bottom: 20px; text-align: center; width: 100%; right: 0; left: 0;
}
/*Directions*/
.parking-cnt li {list-style-type: circle;}
/*Where-stay*/
.border-box {
  border: 1px solid rgba(204, 204, 204, 0.35); border-top-width: 5px;
  transition:all 0.2s linear; flex-basis: calc(22% - 0rem) !important;
  margin: 0 1.5% 40px !important;
}
.border-box:hover{border-color:#f4971e;}
.border-box strong {font-size: 20px; line-height: 1.2; color: #42bd9b;}
.where-to-stay-park-sec .border-box{flex-grow:0 !important;}

@media only screen and (max-width: 1440px)  {	
	.intro-section:after {width: 55%; right: 6%; height: 54em;}
}
/*================vendors page form=============*/
.vendors-form .field input {height: 42px;}
.vendors-form .field {float: left; width: 50%; border:none;}
.vendors-form .field:nth-child(even){padding-left: 20px;}
.vendors-form .field:after{clear:both;	display:table; content:'';}
.vendors-form input[type="submit"]{box-shadow:none !important;}

/*Contact Page*/

.contact-page-form .contact-form-row ::-webkit-input-placeholder{
  color:#000 !important;
}
.contact-page-intro-sec.intro-section:after{
  height:44em; top:170px !important; bottom:none !important;
}
/*=======================charitity grid box====================*/
.charity-grid-box {
	flex-basis: calc(50% - 20px) !important; margin: 0 !important; transition: all 0.3s linear;
	flex-grow: 0 !important;
}
.charity-grid-box:not(:last-child) {
	margin-bottom: 40px !important;
}
.charity-grid-box:not(:nth-child(2n+1)) {
	margin-left: 40px !important;
}
.charity-grid-box:hover {
	border-left-color: #42bd9b !important;
}
.charity-grid-box:hover .x-text-headline .x-text-content-text-primary {
	color: #42bd9b;
}

/*================about page===============*/
.about-cen-img,
.about-cen-img img {
	height: 100%;
}
.about-cen-img img {
	object-fit: cover;	object-position: center;
}
.about-cen-img {position: relative;}
.about-cen-img:before {
	position: absolute;	content: ''; top: 0; left: 0;
	height: 100%; width: 0%; background: rgba(66, 189, 189, 0.15);
	transition: all 0.2s linear;
}
.about-cen-img:hover::before {
	width: 100%;
}
.about-text-bg {
	position: relative;
}
.about-text-bg:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 200px;
	width: 200px;
	background: url("https://surfrodeo.fvgdemo.com/wp-content/uploads/2020/01/surf-color-2.png") no-repeat center / contain;
}
.about-yellow-secdiv {
	position: relative;
}
.heading-back {
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	z-index: -99;
}
.padding-left-sect {
	padding-left: 50px;
}
.padding-right-sect {
	padding-right: 50px;
}
.margin-top-img {
	margin-top: -100px;
}
.about-grid {
	padding: 50px !important;
}
.about-grid-text {
	padding-bottom: 50px !important;
}
/*================cornhole page===============*/
.cornhole-img {
    height: 100%;
}
.cornhole-img img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.cornhole-box-grid .x-row-inner {
    margin: 0px !important;
}
.cornhole-box-grid {
    padding: 0px !important;
}
.cornhole-box-grid .x-row-inner .x-col {
    flex-basis: 50% !important;
    margin: 0 !important;
}
.cornhole-box ul li {
    list-style-type: circle;
}
.cornhole-two-sec.about-grid {
    padding: 0px !important;}
/*================directions page===============*/
.parking-sec-one .x-container.max {
	max-width: 100%;
}
.parking-sec-one .x-container.width {
	width: 100%;
}
.parking-sec-two .x-container.max {
	max-width: 100%;
}
.parking-sec-two .x-container.width {
	width: 100%;
}
.direction-page-img,
.direction-page-img img {
	height: 100%;
	width: 100%
}
.direction-page-img img {
	object-fit: cover;
	object-position: center;
}
/*================beach activities page===============*/
.beach-activities-grid .grid-box {
     min-height: 400px !important;
     max-height: 400px !important;
     position:relative;
}
 .beach-activities-grid .grid-box .beach-activities-btn{
     position:absolute;
     bottom:50px;
}
/*================logo grid page===============*/
 .logo-grid:hover{
     box-shadow:0 10px 16px -16px #3c160a;
     transition:0.3s all linear;
}
 .logo-grid a, .non-profit-logo a{
     display: flex;
     flex-direction: row;
     width: 100% !important;
     justify-content:center;
}
/*================vendors page===============*/
.vendors-form .field input{
  background:transparent;
  border-color:rgba(0, 0, 0, 0.25);
  box-shadow:none !important;
  border-radius:0px;
}
.vendors-form .field label{
  margin-top:10px;
}
/*------Shop pages--------*/
/*------Product list--------*/
.woocommerce li.product {
    border-radius: 0px !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) !important;
    transition: box-shadow 0.3s ease;	
	min-height: 385px;
	padding: 15px 0px 0px;
}
.has-post-thumbnail .entry-featured {
    border-bottom: 1px solid #fff !important;
    box-shadow: none !important;
}
.entry-wrap {
    padding: 15px !important;
    background-color: #fff0 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
	text-align: center;
}
.woocommerce li.product .entry-header h3 {
    padding-bottom: 0.5em;
    font-size: 18px !important;
    line-height: 1.4 !important;
    font-weight: 300 !important;
}
.woocommerce .price > .amount {
    color: #42bd9b !important;
	font-weight: 500;	
    font-size: 16px !important;
}

.woocommerce li.product .entry-header .button {
    padding: 10px !important;
    border-color: #42bd9b !important;
    background-color: #42bd9b !important;
    margin-bottom: 0.25em !important;
    text-shadow: none !important;
    box-shadow: none !important;
    border-radius: 50px !important;
}
.woocommerce div.product .summary .variations .reset_variations {
    color: #ef4c22 !important; font-weight: 600 !important;
}
/*------Cart page--------*/
.woocommerce .cart.shop_table thead {
    background: #ececec !important;
}
.cart_item .product-remove {
    font-size: 32px; text-align: center;
}
.cart_item .product-remove a {
	color:#000 !important;
}
.cart_item .product-thumbnail {
    max-width: 140px;
    text-align: center;
}
.cart_item .product-name {
    max-width: 240px;
}
.cart_item .product-name a{
    font-size: 16px;
    font-weight: 600;
	color:#000 !important;
}
table.shop_table th, table.shop_table td {
	border: 1px solid #dcdcdc !important;
	padding: 15px 15px !important;
}
.woocommerce .cart .actions .coupon {
    padding-top: 15px !important;
    width: 250px !important;
    float: left !important;
}
.woocommerce .cart .actions .coupon input[type="text"] {
    height: 42px !important;
    margin-bottom: 0px !important;
    border: 1px solid #ddd;
    padding: 5px 15px !important;
    font-size: 16px !important;
    color: #555;
    border-radius: 0px !important;
    box-shadow: none !important;
}
.woocommerce .cart .actions>button {
    float: left; margin-top: 15px !important; margin-left: 15px !important; font-size: 16px !important;
    height: 42px !important; border-color: #42bd9b !important; background-color: #42bd9b !important;
    text-shadow: none !important; box-shadow: none !important; border-radius: 0px !important;
    padding: 10px 15px !important;
}
.woocommerce .cart .actions .coupon+button {float: right !important;}
.woocommerce .cart-collaterals .cart_totals h2 {font-size: 32px !important; color: #ef4c22 !important;}
.cart-subtotal, .order-total {font-size: 18px; font-weight:700;}
.wc-proceed-to-checkout .checkout-button{
    color: #ffffff; border-color: #42bd9b !important; background-color: #42bd9b !important; text-shadow: none !important;
    box-shadow: none !important; border-radius: 50px !important; padding: 10px 15px !important; font-size: 18px !important;
    min-width: 300px;
}

/*----Check Out page----*/
.checkout-form-sec {
    background: #fff; padding: 100px 0px !important; margin:0 0 0px !important;
}
.woocommerce-checkout form h3 {
    margin-top: 20px; font-size: 32px; color: #42bd9b; margin-bottom: 15px;
}
.woocommerce-notice--info.woocommerce-info {
    background-color: #fcd206 !important; border-color: #fcd206 !important;
    border-radius: 0px !important; box-shadow: none !important;
    font-size: 18px !important; padding: 15px 30px !important;
    text-shadow: none ; color:#000;
}
.woocommerce-notice--info.woocommerce-info a {
    text-decoration: none !important; color: #0a8369 !important;
}
.woocommerce-checkout form label {
    margin-bottom: 5px !important; color: #000 !important; font-size: 16px !important;
    font-style: normal; font-weight: 500;
}
.woocommerce-checkout #customer_details select, .woocommerce-checkout #customer_details input, 
.checkout_coupon.woocommerce-form-coupon input{
    height: 42px !important;
    margin-bottom: 10px !important;
    border: 1px solid #ddd !important;
    padding: 6px 12px !important;
    font-size: 16px !important;
    color: #555 !important;
    background-color: #fff0 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

.woocommerce-checkout #customer_details .select2-container--default .select2-selection--single{
    height: 42px !important;
    margin-bottom: 10px !important;
    border: 1px solid #ddd !important;
    padding: 6px 12px !important;
    font-size: 16px !important;
    color: #555 !important;
    background-color: #fff0 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}
.woocommerce-checkout #customer_details textarea{
    margin-bottom: 10px !important;
    border: 1px solid #ddd !important;
    padding: 6px 12px !important;
    font-size: 16px !important;
    color: #555 !important;
    background-color: #fff0 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}
.woocommerce-checkout-review-order {
    color: #000; font-size: 15px;
}
.woocommerce-checkout-review-order #place_order, .checkout_coupon.woocommerce-form-coupon button {
    color: #ffffff;
    border-color: #42bd9b !important;
    background-color: #42bd9b !important;
    text-shadow: none !important;
    box-shadow: none !important;
    border-radius: 50px !important;
    padding: 10px 15px !important;
    font-size: 18px !important;
    min-width: 300px;
}
.woocommerce-checkout form .place-order {
    margin-bottom: 20px !important;
    text-align: center;
}
.woocommerce-checkout-review-order-table{ margin-bottom:30px !important;}
.woocommerce-checkout-review-order-table .product-total, .woocommerce-checkout-review-order-table .cart-subtotal td:last-child,
.woocommerce-checkout-review-order-table .order-total td:last-child {
    text-align: right;
}

/*-----My Account----*/
.inner-banner-sec.my-account-sec, .inner-banner-sec.product-section {height: 60vh;}
.woocommerce-MyAccount-content {padding: 20px 0px 20px; width: 90%;}


.mac-title{
    font-size: 42px !important; font-weight: 800 !important; line-height: 1.2 !important; color: #42bd9b !important;
}
.woocommerce-MyAccount-content p {font-size: 16px !important; line-height: 2; margin-bottom: 15px !important;}
.woocommerce-MyAccount-content p strong {color: #ef4c22;}
.woocommerce-MyAccount-navigation-link a {
    margin: 0px 0px 0 0 !important; padding: 12px 18px !important; font-size: 16px !important;
    background-color: #ebebeb !important; border: 1px solid #ebebeb !important;
}
.woocommerce-MyAccount-navigation-link a:before {border: 1px solid transparent !important;}
.woocommerce-MyAccount-navigation-link.is-active a{
    background-color: #fcd206 !important; border: 1px solid #fcd206 !important;
}
.woocommerce-MyAccount-content input, .woocommerce-MyAccount-content .select2-container--default .select2-selection--single, 
.woocommerce-form-login.login input, .woocommerce-form-register.register input, .woocommerce-ResetPassword input{
    height: 42px !important; margin-bottom: 10px !important; border: 1px solid #ddd !important;
    padding: 6px 12px !important; font-size: 16px !important; color: #555 !important;
    background-color: #fff !important; border-radius: 0px !important; box-shadow: none !important;
}
.woocommerce-form-login.login input[type="checkbox"] {height: auto !important;}
.woocommerce-MyAccount-content label, .woocommerce-form-login.login label, .woocommerce-form-register.register label {
    margin-bottom: 5px !important; color: #000 !important; font-size: 16px !important;
    font-style: normal; font-weight: 500;
}
.woocommerce-EditAccountForm fieldset {margin: 20px 0px;}
.woocommerce-EditAccountForm legend {
    margin: 0px 0px 10px; font-size: 26px; font-weight: 600; color: #ef4c22; border-bottom: 0px solid transparent;
}
.woocommerce-MyAccount-content .woocommerce-info {
    background-color: #ffffff !important;  border-color: #ffffff !important;  padding: 15px 0px !important;
}
.woocommerce-MyAccount-content .woocommerce-info .button{float:left !important; margin: -10px 10px 0px 0px;}
.woocommerce-MyAccount-content .button, .woocommerce-form-login.login button, .woocommerce-form-register.register button,
.woocommerce-ResetPassword button{
    color: #ffffff !important; border-color: #42bd9b !important; background-color: #42bd9b !important; text-shadow: none !important;
    box-shadow: none !important; border-radius: 50px !important; padding: 10px 15px !important; font-size: 18px !important;
    min-width: 200px; margin-bottom: 15px !important; text-align: center; text-decoration: none;
}
.woocommerce-form-login.login{margin-bottom:30px;}
#customer_login.col2-set{ display: flex; flex-wrap: wrap; background: #f3f3f3cf; padding: 40px 30px 40px; width:90%;}
.woocommerce-Address-title.title h3, .woocommerce-MyAccount-content h3, #customer_login h2{
    margin: 0px 0px 10px; font-size: 26px; font-weight: 600; color: #ef4c22; text-transform:uppercase;   
}
#customer_login.col2-set .col-1 {width: 50%; padding-right: 40px; border-right: 1px solid #e3e3e3;}
#customer_login.col2-set .col-2 {width: 50%; padding-left: 40px;}
.woocommerce-Addresses.col2-set.addresses:after {content: ''; clear: both; display: table;}
.woocommerce-Addresses.col2-set.addresses {background: #f3f3f3cf; display: block; padding: 40px 30px 40px;}
.col-1.woocommerce-Address {border-right: 1px solid #e3e3e3;}
.woocommerce-Address address {line-height: 33px; font-size: 16px;}
.woocommerce-Address-title .edit {font-size: 14px; font-weight: 600;}
.woocommerce-LostPassword.lost_password a {font-size: 16px; font-weight: 500;}
.woocommerce-ResetPassword {width:80%;}


/*---Product Details----*/
body.product-template-default.single.single-product {
    background-color: #fff !important;
}
.x-alert-info, .woocommerce-notice--success{
    background-color: #42bd9b !important; border-color: #42bd9b !important; color: #ffffff !important; padding: 14px 20px 12px !important;
    box-shadow: none !important; font-size: 16px !important; line-height: 1.5;
    text-shadow: none !important;
}
.woocommerce-product-gallery {margin-top: 50px; border: 1px solid #e9e9e9;}
.woocommerce .product .summary{text-align: left;  margin-top: 50px;}

.woocommerce div.product .summary .product_title {
    margin: 0 0 15px !important; font-size: 20px !important; line-height: 1.4 !important;
}
.woocommerce div.product .summary .price > .amount {font-size: 22px !important;}
.woocommerce div.product .summary .variations select {
    height: 42px !important;  margin-bottom: 0px !important; border: 1px solid #ddd !important;
    padding: 6px 12px !important; font-size: 16px !important; color: #555 !important;
    background-color: #fff0 !important; border-radius: 0px !important; box-shadow: none !important;
	margin-bottom: 3px !important;
}
.woocommerce div.product .summary .variations label{ color:#000;}
.woocommerce div.product .summary .variations {margin-bottom: 30px !important;}
.woocommerce-variation-add-to-cart button{
    color: #ffffff; border-color: #42bd9b !important; background-color: #42bd9b !important; text-shadow: none !important;
    box-shadow: none !important; border-radius: 50px !important; padding: 10px 15px !important; font-size: 18px !important;
    min-width: 200px; margin-bottom: 15px !important;
}
.woocommerce .quantity input[type="number"] {
    height: 40px !important; margin-bottom: 20px !important; font-size: 18px !important;
    border-radius: 0px !important; box-shadow: none !important;
}
.woocommerce-cart-form .woocommerce-cart-form__cart-item.cart_item .quantity input[type="number"]{margin-bottom: 0px !important;}
.woocommerce-tabs {margin-bottom: 30px; text-align: left;}
.woocommerce-tabs .x-nav-tabs {
    margin-bottom: 0; border: 1px solid transparent !important; border-bottom: 0; box-shadow: none !important;
}
.woocommerce-tabs .x-nav-tabs>li {
    margin-bottom: 0; border-right: 1px solid transparent !important; border-bottom: 3px solid #42bd9b !important;
    width: auto !important;
}
.woocommerce-tabs .x-nav-tabs>li>a {
    padding: 10px 0px !important; font-size: 26px !important; font-weight: 600 !important;
    line-height: 1 !important; background-color: transparent !important; box-shadow: none !important;
}
.x-tab-content {
    border: 1px solid transparent !important; background-color: transparent !important;
    box-shadow: none !important;
}
.woocommerce-tabs h2 {display:none;}
.woocommerce-tabs .x-tab-content .x-tab-pane {padding: 20px 0px !important;}
.woocommerce-tabs .x-tab-content .x-tab-pane p {margin: 0 0 1.2em; color: #000; font-size: 16px;}
.woocommerce .related{ margin-bottom:30px !important;}
.woocommerce .related h2{margin: 0 0 30px !important; font-size: 26px !important; color: #42bd9b !important;}
.x-scroll-top {
    width: 40px !important; height: 40px !important; border: 2px solid #42bd9b !important; background: #42bd9b !important;
    font-size: 28px !important; line-height: 34px !important; color: #ffffff !important; opacity: 1 !important;
}

/*Error Message*/
.contact-form-row .wpcf7-not-valid-tip, .vendors-form-sec .wpcf7-not-valid-tip {
    display: block; margin: 1px 0 0; font-size: 0.75em; display: inline-block !important; margin: -5px 0 0 !important;
    color: #fff !important; font-size: 14px !important; position: relative; padding: 3px 10px; line-height: 20px;
    background-color: #ef4c22 !important; border-radius: 3px; -webkit-border-radius: 3px;
}
.vendors-form-sec .wpcf7-not-valid-tip {margin: 8px 0 0 !important;}
.contact-form-row .wpcf7-not-valid-tip:before, .vendors-form-sec .wpcf7-not-valid-tip:before {
    content: ''; border-left: 8px solid transparent; border-bottom: 8px solid #ef4c22;
    border-right: 8px solid transparent; position: absolute; top: -7px;
}
.woocommerce form .form-row .required {text-decoration: none; color: #ef4c22;}
/*===========error 404 page============*/
.error404 .x-masthead .x-bar-absolute{position:relative !important;}

